
@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

.main {
	font-family: "Noto Sans JP", sans-serif!important;
}

.inner_container {
	width: 100%;
	max-width: 1153px;
	padding: 0 20px;
}

img {
	width: 100%;
}

/* KV */
.cp-onikuga-umai-kv {
	margin-bottom: 0;
	padding-bottom: 90px;
	z-index: 1;
}
@media (min-width: 768px), print {
	.cp-onikuga-umai-kv {
		padding-bottom: 0px;
	}
}

.cp-onikuga-umai_head {
	background: url(/nabe/onikuga-umai/images/bg_lead.png);
	background-size: 100%;
	background-position: bottom center;
	margin-bottom: 0;
}
@media (min-width: 768px), print {
	.cp-onikuga-umai_head {
		background-size: cover;
	}
}

/* リード */
.cp-onikuga-umai_lead {
	position: relative;
	padding: 0 15px 20px;
}
.cp-onikuga-umai_lead::before {
	position: absolute;
	content: '';
	background: url(/nabe/onikuga-umai/images/bg_lead_circle.png) no-repeat;
	background-size: contain;
	width: 821px;
	height: 670px;
	top: calc(50% - 100px);
	left: 50%;
	transform: translate(-50%, -50%) rotate(-281deg);
}
.cp-onikuga-umai_lead .inner_container {
	position: relative;
	z-index: 1;
	padding: 0;
}
.cp-onikuga-umai_lead .cp-heading-secondary .title {
	position: relative;
	width: 100%;
	padding: 0 15px;
	margin-bottom: 25px;
}
.cp-onikuga-umai_lead .cp-heading-secondary .title::before {
	position: absolute;
	content: '';
	background: url(/nabe/onikuga-umai/images/img_lead_03.png) no-repeat;
	background-size: contain;
	width: 21px;
	height: 29px;
	bottom: 5px;
	right: 75px;
}
.cp-onikuga-umai_lead .cp-heading-secondary .title::after {
	position: absolute;
	content: '';
	background: url(/nabe/onikuga-umai/images/img_lead_02.png) no-repeat;
	background-size: contain;
	width: 70px;
	height: 75px;
	bottom: 0;
	right: 0;
}
.cp-onikuga-umai_lead .cp-content {
	margin-bottom: 0;
}
.cp-onikuga-umai_lead .cp-text {
	font-size: 16px;
	font-weight: 700;
	line-height: 1.8;
	letter-spacing: .1em;
}
.cp-onikuga-umai_lead .cp-text span {
	font-size: 20px;
	color: #FFA700;
	background:linear-gradient(transparent 60%, #FFF279 60%);
}
.cp-onikuga-umai_lead .cp-figure {
	margin-left: -25px;
}
.cp-onikuga-umai_lead .cp-figure .cp-figure_image {
	overflow: hidden;
	border: 10px solid #fff;
	border-radius: 9999px;
	max-width: 140px;
}
.cp-onikuga-umai_lead .cp-text + .cp-text {
	margin-top: 20px;
}
@media (min-width: 768px), print {
	.cp-onikuga-umai_lead::before {
		width: 1122px;
		height: 914px;
		top: 0;
		transform: translateX(-50%) rotate(-150deg);
	}
	.cp-onikuga-umai_lead_inner {
		position: relative;
		padding-top: 150px;
		padding-bottom: 164px;
		overflow: hidden;
	}
	.cp-onikuga-umai_lead .cp-heading-secondary {
		max-width: 521px;
		margin: auto;
	}
	.cp-onikuga-umai_lead .cp-heading-secondary .title {
		padding: 0 0 40px;
	}
	.cp-onikuga-umai_lead .cp-heading-secondary .title::before {
		width: 49px;
		height: 66px;
        bottom: calc(50% - 30px);
        right: 100%;
	}
	.cp-onikuga-umai_lead .cp-heading-secondary .title::after {
		width: 120px;
		height: 129px;
        bottom: 22px;
        right: -79px;
	}
	.cp-onikuga-umai_lead .cp-text {
		text-align: center;
		font-size: 20px;
	}
	.cp-onikuga-umai_lead .cp-text + .cp-text {
		margin-top: 30px;
	}
	.cp-onikuga-umai_lead .cp-text span {
		font-size: 24px;
	}
	.cp-onikuga-umai_lead .cp-figure {
		position: absolute;
		bottom: -70px;
	}
	.cp-onikuga-umai_lead .cp-figure .cp-figure_image {
		max-width: 250px;
	}
}

/* 商品 */
.cp-onikuga-umai_product {
	position: relative;
	padding-top: 40px;
	background-color: #FEF4FF;
}
.cp-onikuga-umai_product .cp-content {
	margin-bottom: 0;
}
@media (min-width: 768px), print {
	.cp-onikuga-umai_product {
		padding-top: 110px;
	}
}
.cp-onikuga-umai_product .cp-product-wrapper {
	position: relative;
	display: flex;
	flex-direction: column;
}
.cp-onikuga-umai_product .cp-product-text {
	font-size: 14px;
	font-weight: 500;
	margin-top: 20px;
	text-align: left;
	line-height: 2;
}
.cp-onikuga-umai_product .cp-product-image-area {
	width: calc(280 / 315 * 100%);
	margin: 30px auto 0;
}
.cp-onikuga-umai_product .cp-product-illust {
	width: calc(250 / 315 * 100%);
	margin: auto;
}
.cp-onikuga-umai_product .cp-product-btn {
	margin: 30px 0 0;
}
@media (min-width: 768px) {
	.cp-onikuga-umai_product .cp-product-wrapper {
		display: block;
		min-height: 576px;
	}
	.cp-onikuga-umai_product .cp-product-illust {
		position: absolute;
		right: -20px;
		bottom: 35px;
		width: 100px;
		height: 153px;
	}
	.cp-onikuga-umai_product .cp-product-title {
		order: 1;
		width: 50%;
		padding-inline: 50px;
	}
	.cp-onikuga-umai_product .cp-product-text {
		order: 2;
		width: 50%;
		font-size: 17px;
		margin-top: 50px;
		text-align: center;
	}
	.cp-onikuga-umai_product .cp-product-btn {
		order: 3;
		width: 50%;
		margin-top: 50px;
	}
	.cp-onikuga-umai_product .cp-product-image-area {
		position: absolute;
		top: 0;
		right: 0;
		width: 100%;
		margin: 0;
	}
	.cp-onikuga-umai_product .cp-product-image {
		max-width: 390px;
		margin-left: calc(50% + 20px);
	}
}
@media (min-width: 980px) {
	.cp-onikuga-umai_product .cp-product-illust {
		position: absolute;
		right: 0;
		bottom: 0px;
		width: 200px;
		height: 307px;
	}
	.cp-onikuga-umai_product .cp-product-image {
		max-width: 420px;
		margin-left: calc(50% + 40px);
	}
}

/* 商品：牛だし醤油鍋 */
.cp-onikuga-umai_product.gyudashi {
	position: relative;
	background-color: #FDF3FF;
}
.cp-onikuga-umai_product.gyudashi .cp-button_inner {
	background-color: #8A1975;
    border: 2px solid #8A1975;
}
@media (max-width: 767px) {
	.cp-onikuga-umai_product.gyudashi::before {
		position: absolute;
		content: '';
		background: url(/nabe/onikuga-umai/images/bg_product_gyudashi.png) no-repeat;
		background-size: 100%;
		background-position: bottom center;
		width: 100%;
		height: 100%;
		aspect-ratio: 75 / 86;
		max-height: 430px;
		top: 0;
		left: 0;
	}
}
@media (min-width: 768px), print {
	.cp-onikuga-umai_product.gyudashi {
		background-color: #FFDEFA;
		overflow: hidden;
	}
	.cp-onikuga-umai_product.gyudashi::before {
		position: absolute;
		content: '';
		background: url(/nabe/onikuga-umai/images/bg_product_gyudashi.svg) no-repeat;
		background-size: contain;
		background-position: bottom center;
		width: calc(100vw + 60px);
		height: 100%;
		top: 0;
		left: 50%;
		transform: translateX(-50%);
	}
	.cp-onikuga-umai_product.gyudashi .cp-button_inner:hover {
		color: #8A1975;
		background-color: #fff;
	}
	.cp-onikuga-umai_product.gyudashi .cp-button_inner[target=_blank]:hover::before {
		height: 12px;
		background-image: url(/nabe/onikuga-umai/images/ico_blank-purple.svg);
	}
}

/* 商品：にんにく味噌鍋 */
.cp-onikuga-umai_product.ninniku {
	position: relative;
	background-color: #FFF5D9;
}
.cp-onikuga-umai_product.ninniku .cp-button_inner {
	background-color: #F8B500;
    border: 2px solid #F8B500;
}
@media (max-width: 767px) {
	.cp-onikuga-umai_product.ninniku::before {
		position: absolute;
		content: '';
		background: url(/nabe/onikuga-umai/images/bg_product_ninniku.png) no-repeat;
		background-size: 100%;
		background-position: bottom center;
		width: 100%;
		height: 100%;
		aspect-ratio: 75 / 86;
		max-height: 430px;
		top: 0;
		left: 0;
	}
}
@media (min-width: 768px), print {
	.cp-onikuga-umai_product.ninniku {
		background-color: #FFEB7B;
		overflow: hidden;
	}
	.cp-onikuga-umai_product.ninniku::before {
		position: absolute;
		content: '';
		background: url(/nabe/onikuga-umai/images/bg_product_ninniku.svg) no-repeat;
		background-size: contain;
		background-position: bottom center;
		width: calc(100vw + 60px);
		height: 100%;
		top: 0;
		left: 50%;
		transform: translateX(-50%);
	}
	.cp-onikuga-umai_product.ninniku .cp-button_inner:hover {
		color: #F8B500;
		background-color: #fff;
	}
	.cp-onikuga-umai_product.ninniku .cp-button_inner[target=_blank]:hover::before {
		height: 12px;
		background-image: url(/nabe/onikuga-umai/images/ico_blank-yellow.svg);
	}
	.cp-onikuga-umai_product.ninniku .cp-product-illust {
		position: absolute;
		right: -20px;
		bottom: 35px;
		width: 100px;
		height: 138px;
	}
}
@media (min-width: 980px) {
	.cp-onikuga-umai_product.ninniku .cp-product-illust {
		position: absolute;
		right: -15px;
		bottom: 15px;
		width: 200px;
		height: 276px;
	}
}


/* レシピ */
.cp-onikuga-umai_recipe {
	position: relative;
	padding: 50px 0 20px;
}
.cp-onikuga-umai_recipe .cp-content {
	margin-bottom: 0;
}
.cp-onikuga-umai_recipe .cp-imageset_image {
	overflow: hidden;
}
.cp-onikuga-umai_recipe .cp-imageset_image img {
	aspect-ratio: 3 / 2;
	object-fit: cover;
	transform: scale(1);
	transition: transform .2s;
	transform-origin: center;
}
@media screen and (max-width:767px) {
	.cp-onikuga-umai_recipe .cp-grid-sp2up {
		display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: stretch;
        margin-left: -15px;
		gap: 15px 0;
	}
	.cp-onikuga-umai_recipe .cp-grid-sp2up .cp-grid_item {
        flex-basis: calc(50% - 15px);
		margin-left: 15px;
    }
	.cp-onikuga-umai_recipe .cp-grid-sp2up .cp-grid_item + .cp-grid_item {
        margin-top: 0;
    }
}
@media screen and (min-width:768px) {
	.cp-onikuga-umai_recipe {
		padding: 40px 0;
	}
	.cp-onikuga-umai_recipe .cp-imageset_text {
		margin-top: 30px;
		font-size: 18px;
	}
	.cp-onikuga-umai_recipe a:hover .cp-imageset_text {
		text-decoration: underline;
	}
	.cp-onikuga-umai_recipe a:hover .cp-imageset_image img{
		transform: scale(1.1);
	}
	.cp-onikuga-umai_recipe .cp-grid_item + .cp-grid_item {
		margin-top: 0;
	}
	.cp-onikuga-umai_recipe_chichukai {
		padding-bottom: 120px;
	}
}

/* レシピ：牛だし醤油鍋 */
.cp-onikuga-umai_recipe.gyudashi {
	background-color: #FEF4FF;
}
.cp-onikuga-umai_recipe.gyudashi .cp-heading-secondary-v5 .cp-heading-title > span::before,
.cp-onikuga-umai_recipe.gyudashi .cp-heading-secondary-v5 .cp-heading-title > span::after {
	background-color: #8A1975;
}


/* レシピ：にんにく味噌鍋 */
.cp-onikuga-umai_recipe.ninniku {
	background-color: #FFF5D9;
}
.cp-onikuga-umai_recipe.ninniku .cp-heading-secondary-v5 .cp-heading-title > span::before,
.cp-onikuga-umai_recipe.ninniku .cp-heading-secondary-v5 .cp-heading-title > span::after {
	background-color: #F8B500;
}

/* 商品関連 */
.cp-onikuga-umai_kanren {
	background-color: #FEFCF8;
	padding: 40px 20px;
}
.cp-onikuga-umai_kanren .cp-imagelink {
    width: 100%;
    margin: 0 auto;
}
@media screen and (min-width:768px) {
	.cp-onikuga-umai_kanren {
		padding: 60px 20px;
	}
	.cp-onikuga-umai_kanren .cp-imagelink {
		max-width: 800px;
	}
}



